
/*                                                  ''~``
                                                  ( o o )
+--------------------------------------------.oooO--(_)--Oooo.-------------------------------------------+
|                                     Author: Method Studios, Ray Seij                                   |
+-------------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: "interstateregular";
    src: url(../fonts/interstate-webfont.ttf);
    src: url(../fonts/interstate-webfont.eot);
    src: url(../fonts/interstate-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/interstate-webfont.woff) format('woff'),
         url(../fonts/interstate-webfont.ttf) format('truetype'),
         url(../fonts/interstate-webfont.svg#interstateregular) format('svg');
}

@font-face {
    font-family: "droid_serifitalic";
    src: url(../fonts/droidserif-italic-webfont.eot.ttf);
    src: url(../fonts/droidserif-italic-webfont.eot.eot);
    src: url(../fonts/droidserif-italic-webfont.eot.eot?#iefix) format('embedded-opentype'),
         url(../fonts/droidserif-italic-webfont.eot.woff) format('woff'),
         url(../fonts/droidserif-italic-webfont.eot.ttf) format('truetype'),
         url(../fonts/droidserif-italic-webfont.eot.svg#droid_serifitalic) format('svg');
}

h1 {font-family: 'interstateregular', sans-serif; font-size:42px; line-height:1; font-weight:400; color:#202020;}
h2 {font-family: 'droid_serifitalic'; font-size:37px; line-height:1; font-weight:100; color:#fff;}
h3 {font-family: 'interstateregular', sans-serif; font-size:21px; line-height:1.2; font-weight:400; color:#fff;}
h4 {font-family: 'interstateregular', sans-serif; font-size:17px; line-height:1; font-weight:400; color:#fff;}
h5 {font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif; font-size:16px; line-height:1.2; font-weight:400; color:#9e6fb0;}

p {font-family: 'interstateregular', sans-serif; font-size: 11px; font-weight:400; color:#404040; line-height:1.2;}

h1, h2, h3, h4, h5, p, a {margin:0px; font-weight:normal; /*font-smooth:always; -webkit-font-smoothing: antialiased; font-smoothing: antialiased;*/}


/* --------------------------------------------------------------------------------------------------------+
|                                               ~ CSS3 FX ~                                                |
+---------------------------------------------------------------------------------------------------------*/

.shadow5 {box-shadow: 0px 5px 5px #b7bbbc; -moz-box-shadow: 0px 5px 5px #b7bbbc; -webkit-box-shadow: 0px 5px 5px #b7bbbc;
          -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color=#b7bbbc)";
          filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color=#b7bbbc);
        }

.shadow20 { box-shadow: 0px 0px 20px #6d6b6b; -moz-box-shadow: 0px 0px 20px #6d6b6b; -webkit-box-shadow: 0px 0px 20px #6d6b6b;
            -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color=#6d6b6b)";
            filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color=#6d6b6b);
            }

/* --------------------------------------------------------------------------------------------------------+
|                                      		~ UNIVERSAL STYLES ~                                           |
+---------------------------------------------------------------------------------------------------------*/

.fadein {display:none;}

/* Lights Out, Pop up Center Viewport */
#lightsout {width:100%; height:100%; position:fixed; top:0; left:0; background-color:transparent; z-index:10000; display:none;}
#popup {-webkit-backface-visibility: hidden; width:500px; height:400px; background:red; z-index:10005; position:absolute;
        top:50% !important; left:50% !important; margin-left:-250px !important; margin-top:-200px !important;}

#maincontain {width:1142px; height:auto; margin:0 auto; position:relative;  background-color:#fff;}

header {width:1142px; height:221px; margin:0 auto; position:relative; z-index:500;}
header .logo {width:auto; height:auto; float:left; margin:30px 0px 0px 455px;}

header nav {width:1180px; height:64px; position:absolute; bottom:0; left:-17px; background:url(../images/_bckgrnds/headernav1180x64.png) no-repeat;}
header nav a:hover, header nav a.select {color:#9e6fb0;}

/* Main Navigation */
header ul.main {float:left; margin:18px 0px 0px 69px;}
header ul.main li {float:left; margin-right:38px;}
header ul.main li a {font-family: 'interstateregular', sans-serif; font-size: 16px; font-weight:normal !important; letter-spacing:1px;
                    font-smooth:always; -webkit-font-smoothing: antialiased; font-smoothing: antialiased;}

/* Mobile Navigation */
header ul.mob {display:none;}

/* Small Navigation */
header ul.small {float:right; margin:16px 50px 0px 0px;}
header ul.small li {float:left; margin-right:25px;}
header ul.small li:last {margin-right:0;}
header ul.small li a {font-family: 'droid_serifitalic'; font-size:14px; font-weight:normal; font-style:italic; line-height:0; letter-spacing:1px;}

/* Footer Navigation */
footer {position: relative; width:1173px; height:43px; float:left; margin:16px 0px 45px -15px; background:url(../images/_bckgrnds/footer.gif) repeat-x; background-position:0 -149px;}
footer .left {width:15px; height:65px; background:url(../images/_bckgrnds/footleft15x219.png) no-repeat; background-position:0 -165px;}
footer .right {width:15px; height:65px; background:url(../images/_bckgrnds/footright15x219.png) no-repeat; background-position:0 -194px;}
footer p {font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif; font-size:12px; font-weight:normal; color:#aaa; margin:14px 0px 0px 70px;}

.linkedin {
  position: absolute;
  right: 70px;
  top: 12px;
}

/* --------------------------------------------------------------------------------------------------------+
|                                            ~ INDEX PAGE ~                                                |
+---------------------------------------------------------------------------------------------------------*/

#ropecontain {width:1168px; height:583px; background:url(../images/_bckgrnds/rope1168x583.png) no-repeat; position:absolute; top:109px; left:-26px; z-index:10;}
#index article {width:490px; height:auto; float:right; margin:5px 50px 15px 0px; display:block;}
#index article p {font-family: "droid_serifitalic"; font-size:16px; font-style:italic; float:left; margin-top:12px;}

#index article.top {position:absolute; z-index:1000000000; left:600px;}
#index article.top p {font-family: "droid_serifitalic"; font-size:19px; line-height:1.2; font-style:italic !important; color:#666; float:left; margin-top:5px;}
#index article.top h3 {font-size:36px; color:#404040;}
#index article.top a {color:#9e6fb0;}

#index .ins, #index .emp {width:237px; height:150px; float:right; margin-top:315px; z-index:1000;
                          background:
                          url(../images/_bckgrnds/corner.png) right bottom no-repeat;
                          /*url(../images/_bckgrnds/blue.gif);*/
                          background-color:#683e7d;}
#index .ins article, #index .emp article {width:200px; height:150px; float:left; margin:15px 0 0 19px;}
#index .ins p {font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif; font-size:12px; color:#fff; line-height: 1.3; margin:10px 0px 15px; font-style: normal;}
#index .ins h3 {font-size:17px;}
#index .emp p {font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif; font-size:12px; color:#fff; line-height: 1.3; margin:10px 0px 15px; font-style: normal;}
#index .emp h3 {font-size:17px;}
#index .ins a:hover, #index .emp a:hover {color:#ccc;}
#index .ins {margin-right:15px;} #index .emp {margin-right:50px;}

#index .flexslider {width:1039px; height:180px; margin:420px auto 0; z-index:1000;}
#index .flexslider ul.slides {width:1039px; height:180px; overflow:hidden;}
#index .flexslider ul.slides li {width:1039px; height:180px; float:left;}
#index .flexslider .corner {width:134px; height:187px; position:absolute; z-index:1500; background:url(../images/_bckgrnds/bigartcorner134x187.png) no-repeat;
                            right:51px; top:656px;}

#index .flexsliderMob {display:none;}

#index .bigart {width:1039px; height:230px;
                background:

                url(../images/_bckgrnds/blue.gif);}
#index .bigart article {width:800px; height:135px; float:left; margin:45px 0px 0px 88px;}
/*#index .bigart h2 {font-style:italic;}*/
#index .bigart h2 {font-family: 'interstateregular', sans-serif; font-size:30px;}
#index .bigart p {font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif; font-size:17px; font-style:normal; color:#fff; }

#index .lowslider {width:1039px; height:155px; margin:47px auto 0px; overflow:hidden; display:none}
#index .lowslider .box {width:200px; height:155px; float:left; margin-right:9px;}
#index .lowslider .box.last {margin:0;}
#index .lowslider .box .up {font-size:14px; text-align:center; margin-top:8px;}
#index .lowslider .box .sub {font-family: 'droid_serifitalic'; font-size:13px; font-style:italic; text-align:center; margin-top:2px;}

.mobslider {display:none;}


/* --------------------------------------------------------------------------------------------------------+
|                                      ~ Employment Management PAGE ~                                      |
+---------------------------------------------------------------------------------------------------------*/

/* Subnav Navigation */
.subnavcontain {width:658px; height:36px; float:left; margin:16px 50px 0px 16px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .subnavcontain {margin-top:18px;}
}
.subnavcontain .corner {width:23px; height:29px; float:right; background:url(../images/_bckgrnds/subnav23x29.png) no-repeat;}
header ul.sub {width:585px; height:36px; padding-left:50px; float:left; background:url(../images/_bckgrnds/subnav.gif) repeat-x;}
header ul.sub li {height:29px; padding-top:7px; float:left; margin-right:21px;}
header ul.sub li.last {margin-right:0 !important;}
header ul.sub li a {height:30px !important; font-family: 'droid_serifitalic'; font-size: 12px; font-weight:100; font-style:italic; color:#ccc; letter-spacing:1px; position:relative;}
header ul.sub li.select {background:url(../images/_imgs/subselect13x7.gif) no-repeat; background-position:center 29px;}
header ul.sub li.select a {color:#fff;}
header ul.sub li a:hover {color:#fff;}

.leftcontain {width:615px; height:auto; float:left;}
.rightcontain {width:320px; height:auto; float:right;}

.headerImg {float:left; margin-right:30px;}

.artscontain {width:994px; height:auto; margin:80px auto 0;}
.artscontain article {height:auto; float:left; display:block;}
.artscontain article h3 {font-family: 'droid_serifitalic'; font-size:25px; font-style:italic; color:#181818;}
.artscontain article p {font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif; color:#707070; font-size:14px; line-height:1.4;}
.artscontain .line {width:100%; height:1px; background:#e2e2e2; float:left;}
.artscontain article.teal {padding:20px; margin-top:15px; /*background:#56A8BE;*/}
.artscontain article.teal p {font-family: 'interstateregular',sans-serif; color:#56A8BE; font-style:italic; font-size:17px; line-height: 1.4;}

/* Left side: */
.artscontain .leftcontain article {width:614px;}
.artscontain .leftcontain article img {width:225px; height:auto; float:left; margin-right:22px;}
.artscontain .leftcontain .line {width:614px; margin:20px 0px;}

/* Right side: */
.artscontain .rightcontain article {width:319px;}
.artscontain .rightcontain .line {width:319px; margin:37px 0px;}

.empman .flexslider {height:325px !important;}
.empman .column.last {height:330px;}

#sub1.empman .artscontain {margin-bottom:0px;}
#sub1.empman .artscontain .column.double {width:660px;}
#sub1.empman span {font-weight:bold; color:#693f7f;}

.list-column-title {
  font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
  color:#707070;
  font-size:18px;
  line-height:1.4;
}
.list-column-left {
  display: inline-block;
  width: 45%;
  padding-right: 2%;
  vertical-align: top;
}

.list-column-right {
  display: inline-block;
  width: 45%;
  padding-left: 2%;
  vertical-align: top;
}

/* --------------------------------------------------------------------------------------------------------+
|                                               ~ Sub Pages ~                                              |
+---------------------------------------------------------------------------------------------------------*/

#sub1 .artscontain {width:1038px; margin-top:50px;}
#sub1 .artscontain h2 {font-family: 'interstateregular', sans-serif; font-size:28px; color:#303030; margin-bottom:20px;}
#sub1 .artscontain h4 {font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif; font-size:18px !important; font-weight:normal; color:#666; line-height:1.3; letter-spacing:1px;}

#sub1 .artscontain .line {width:100%; height:2px; background:#e2e2e2; margin:30px 0;}

#sub1 .artscontain .column {width:312px; height:auto; float:left; margin:0px 40px 30px 0px; line-height:1.4;}
#sub1 .artscontain .column.full img {width:125px; height:auto; float:left;}
#sub1 .artscontain .column a {color:#683d7e;}
#sub1 .artscontain .column a:hover {color:#666;}

#sub1 .artscontain .column.double {width:664px;}
#sub1 .artscontain .column.twins {width:489px;}
#sub1 .artscontain .column.twins.purple {width:459px;}
#sub1 .artscontain .column.full {width:1038px;}
#sub1 .artscontain .column.pic {width:238px; margin-left:10px; margin-right:10px; cursor:pointer;}
#sub1 .artscontain .column.last {margin:0px 0px 30px 0px;}
#sub1 .artscontain .column.purple {width:282px; padding:25px; padding-bottom:50px; background:url(../images/_bckgrnds/corner58x85.png) bottom right no-repeat; background-color:#673d7d;}
#sub1 .artscontain .column.purple h2 {color:#fff; font-size:17px; line-height:1.1;}
#sub1 .artscontain .column.purple p {font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif; font-size:12px; line-height: 1.4; /*font-style:italic;*/ color:#fff;}

#sub1 .artscontain .member-logos {display: flex; margin: 40px 0px 60px 0px;}
#sub1 .artscontain .member-logos .logo-container { width: calc(100% / 7 - 20px); margin-right: 20px;}
#sub1 .artscontain .member-logos .smaller { width: calc(100% / 7 - 60px); }
#sub1 .artscontain .member-logos .logo-container img { width: 100%;}


#sub1 .artscontain .corner {background:url(../images/_bckgrnds/corner58x85.png) no-repeat; background-position: bottom right;}

#sub1 .artscontain article.lightpurple {padding:23px; background:#e9deee;}
#sub1 .artscontain article.lightpurple p {font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif; font-size:15px; font-weight:100; line-height:1.2; color:#683e7e;}

#sub1 .peepContain {padding-left:140px;}

body.peeps .column img {width:238px !important;}
body.peeps .column strong {cursor:pointer;}
body.peeps .column .toggle {display:none;}
body.peeps .mob.clear {display:none;}

.person-name:hover, .readmore:hover {cursor:pointer; color:#6a3f80;}
.more {display:none;}

ul.custom {position:relative; padding-left:18px; margin-top:10px;}
ul.custom li {width:100%; font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif; font-size: 14px; color:#707070; clear:both; float:left; margin-bottom:10px;
              display: list-item; list-style-image:url(../images/_imgs/list_itemB7x13.gif);}
.purple ul.custom li {width:100%; font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif; font-size: 14px; color:#fff; line-height:1.2; list-style-image:url(../images/_imgs/list_item7x13.gif); margin-bottom:20px;}

h5.purple {font-style:italic !important; color:#fff !important; background:#683e7d; padding:20px 15px 22px;}
.insurance h5.purple {font-style:italic !important; color:#683E7D !important; padding:20px 15px 22px; background:none;}

/* Little page related changes: */
body.hrmis section.artscontain div.column img {margin-left:8px;}
body.hrmis .pubServImg {width:100%; height:226px; background:url(../images/_imgs/11.png) no-repeat; margin-top: 260px;}
body.r2p section.artscontain div.column img {margin-left:8px;}
body.outserv section.artscontain div.column img {margin-left:8px;}
body.contact .column {width:242px !important;}
body.contact .double {width:734px !important;}
body.contact iframe {width:734px; height:410px; background:#d2d2d2;}

iframe {height:395px !important; margin-top:-45px; background:#999;}

/* --------------------------------------------------------------------------------------------------------+
|                                       ~ Few adjustments for Tablets ~                                    |
+---------------------------------------------------------------------------------------------------------*/

@media screen and (min-width: 681px) and (max-width: 1170px) {

#wrapper {width:auto;}
#maincontain {width:1142px; height:auto; margin:0 auto; position:relative;  background-color:#fff; overflow:hidden;}

#maincontain #nav-tablet {display:block}
#maincontain #nav-mobile {display:none;}
#maincontain #nav-desktop {display:none;}

/*#sub1 .peepContain {padding-left:140px;}*/

}



/* --------------------------------------------------------------------------------------------------------+
|                                       ~ Few adjustments for Phones  ~                                    |
+---------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 680px) {


#wrapper {width:656px; overflow:hidden;}
#maincontain {width:656px;}

#construction #wrapper {width:1190px;}
#construction #maincontain {width:1142px;}

/* Display None - the followin: */
header ul.main, nav ul.small {display:none;}

header .logo {width:284px; height:99px; float:left; margin:30px 0px 0px 191px;}
#construction header .logo {width:auto; height:auto; float:left; margin:30px 0px 0px 455px;}

/* Mobile Navigation */
header ul.mob {display:block;}
header ul.mob {float:left; margin:18px 0px 0px 31px;}
header ul.mob li {float:left; margin-right:45px;}
header ul.mob li a {font-family: 'interstateregular', sans-serif; font-size: 16px; font-weight:100; letter-spacing:2px;}

.subnavcontain {margin-top:16px;}

#ropecontain {width:655px; height:389px; background:url(../images/_bckgrnds/rope329x389.gif) no-repeat; position:absolute; top:210px; left:0; z-index:0;}

#index article {width:250px; height:auto; float:right; margin:25px 70px 0px 0px; display:block; z-index:10000;}
#index article {margin-top:90px;}
#index article.top {margin-top:20px !important; left:360px;}

#index article.right {margin-top:50px;}
#index article.right h1 {margin-bottom:40px;}

#index .flexslider {display:none;}

#index .flexsliderMob {display:block; width:656px !important; margin-top:510px !important; z-index:1000000;}
#index .flexsliderMob .slides {width:656px !important;}



#index .ins {width:230px; height:150px !important; float:right; margin-top:330px;
             background:url(../images/_bckgrnds/corner.png) right bottom no-repeat; background-color:#683e7d; z-index:1000;}

#index .emp {width:230px; height:150px !important; float:right; margin-top:330px;
             background:url(../images/_bckgrnds/corner.png) right bottom no-repeat; background-color:#683e7d; z-index:1000;}

#index .ins {margin-right:15px;} #index .emp {margin-right:90px;}

#index .bigart {width:656px; height:227px; margin:0px auto 0;
                background:url(../images/_bckgrnds/bigartcorner134x187.png) right bottom no-repeat;
                background-color:#683e7d;}
#index .bigart article {width:470px; margin-top:55px;}
#index .bigart article h2 {font-size:26px;}
#index .bigart article h2 span {font-size:20px;}

.flexslider2 {display:none;}
.lowslider {width:620px !important;}
.mobslider {display:block;}

footer {width:686px !important;}
.col1, .col2 ,.col3 {display:none;}
.col4 {margin-left:100px !important;}

#construction .col1,#construction .col2 ,#construction .col3 {display:block;}
#construction .col4 {margin:20px 25px 0 0 !important;}

.artscontain {width:600px; margin:50px auto 0px;}
#sub1 .artscontain {width:600px; margin:50px auto 0px;}
#sub1 .artscontain .column {clear:both; width:600px !important;}
#sub1 .artscontain .column p {font-size:14px !important;}
#sub1 .artscontain .column.purple {clear:both; width:550px !important;}
#sub1 .artscontain .column.purple p {font-size:16px !important;}

#sub1 .artscontain .column.pic {width:255px !important;  float:left; margin-left:20px !important; margin-right:20px !important;}
#sub1 .artscontain .column {clear:none;}

#empman .rightcontain {float:left; margin:40px 0px;}
#empman .rightcontain article {width:600px;}

.map img {width:100%; height:auto;}

/* Our People */
body.peeps .desk.clear {display:none;}
body.peeps .mob.clear {display:block;}


#sub1.empman .flexslider {height:400px; width:315px; margin-top:0px;}
#sub1.empman h4 {width:600px;}
#sub1.empman .artscontain {margin-bottom:0px;}
#sub1.empman .artscontain .line {width:600px;}
#sub1.empman .artscontain .column.double {width:600px;}

iframe {width:600px !important;}

.contact .artscontain article {margin-right:40px;}
body.hrmis .pubServImg {background-size:100%;}

#sub1 .peepContain {padding-left:0px;}

}


/* --------------------------------------------------------------------------------------------------------+
|                                        UNDER CONSTRUCTION                                                |
+---------------------------------------------------------------------------------------------------------*/

#construction #maincontain {margin-top:40px; min-height:800px !important;}

#construction header {position:relative;}
#construction header .login {width:182px; height:54px; position:absolute; right:-22px; top:104px; background:url(../images/_btns/login182x54.png) no-repeat;}
#construction header .login:hover {background-position:0 -54px;}

img.team {float:left; margin-left:75px; margin-right:60px;}
#construction article {float:left; width:460px;}
#construction article h1 {font-size:32px; margin-bottom:20px;}
#construction article p {font-family: 'droid_serifitalic'; font-size:22px; font-style:italic; line-height:1; margin:0 !important;}

#construction .bigart {width:1037px; height:227px; margin:40px auto 0;
                background:url(../images/_bckgrnds/bigartcorner134x187.png) right bottom no-repeat;
                background-color:#683e7d;}
#construction .bigart article {width:470px; margin-top:35px;}
#construction .bigart h2 {font-weight:bold; font-style:italic;  font-size:32px; float:left; margin:35px 0px 0px 35px !important;}

#construction .col1 {width:225px; height:auto; float:left; margin:20px 20px 0 35px;}
#construction .col2 {width:205px; height:auto; float:left; margin:20px 10px 0 0;}
#construction .col3 {width:205px; height:auto; float:left; margin:20px 25px 0 0;}
#construction .col4 {width:200px; height:auto; float:left; margin:20px 0 0 0;}

#construction .col1 h4, #construction .col2 h4, #construction .col3 h4, #construction .col4 h4
{font-family: 'droid_serifitalic'; font-size:18px; font-style:italic; font-weight:bold;  float:left; margin-bottom:10px;}

#construction .col1 p, #construction .col2 p, #construction .col3 p, #construction .col4 p
{clear:both; float:left; font-family: 'droid_serifitalic'; font-style:italic; font-size:16px; line-height:1.2; color:#fff;}

#construction a:hover {color:#c39fd5;}

/* --------------------------------------------------------------------------------------------------------+
|                                          IE Adjustments                                                  |
+---------------------------------------------------------------------------------------------------------*/

/* gt IE 9 */
.gtie9 .subnavcontain {padding-top:1px !important;}


/* IE8 Only */
.ie8 .sub li {margin-top:-2px; background-position:center 30px !important;}
.ie8 .sub li a {font-size:11px !important;}
.ie8 footer ul li a {font-size:14px !important;}
/*.ie8 #index .bigart {width:1039px; height:227px; margin:0px auto 0;
                     background:url(../images/_bckgrnds/blue.gif);}*/
.ie8 #index .bigart article {margin-top:50px;}
/*.ie8 #index .ins {background:url(../images/_bckgrnds/blue.gif);}
.ie8 #index .emp {background:url(../images/_bckgrnds/blue.gif);}*/

.ie8 #index article.top p {
  font-family: 'Georgia', serif !important;
}

.ie8 header ul.small li a {
  font-family: 'Georgia', serif !important;
}

.ie8 header ul.sub li a {
  font-family: 'Georgia', serif !important;
  font-size: 10px !important;
}

/* IE7 Only */
.ie7 .sub li {margin-top:-2px; background-position:center 30px !important;;}
.ie7 .sub li a {font-size:9px !important;}
.ie7 footer ul li a {font-size:14px !important;}
.ie7 #index .flexslider {margin-top:400px;}
/*.ie7 #index .bigart {width:1039px; height:227px; margin:0px auto 0;
                     background:url(../images/_bckgrnds/blue.gif);}*/
.ie7 #index .bigart article {margin-top:60px;}
/*.ie7 #index .ins {background:url(../images/_bckgrnds/blue.gif);}
.ie7 #index .emp {background:url(../images/_bckgrnds/blue.gif);}*/
.ie7 #index article.top p {
  font-family: 'Georgia', serif !important;
}

.ie7 header ul.small li a {
  font-family: 'Georgia', serif !important;
}

.ie7 header ul.sub li a {
  font-family: 'Georgia', serif !important;
  font-size: 10px !important;
}


/* --------------------------------------------------------------------------------------------------------+
|                                      			 ~ EINDE ~    											   |
+---------------------------------------------------------------------------------------------------------*/


/* Wenberts Addition: */

.team_shot {margin-top: 150px;margin-left: 50px;}
.roster_diagram {margin-top: 32px !important; margin-left: -14px !important;}
.client-top-container {float: left; width: 255px; margin-bottom: 5px; cursor:pointer;}
.client-top-content {/*width: 500px;*/background-color: #ffffff; clear:both; padding-top: 10px; padding-bottom: 30px; display: block;position: relative;}
.client-top-content h3 {color: #707070; margin-bottom: 10px; margin-left: 20px;}
.client-top-content article {margin-bottom: 30px; margin-left: 20px;}

/* Evgenii's Addition: */
.workforce-copy {padding: 10px 15px 10px 25px; font-size: 13px;}
.workforce-stats {cursor: zoom-in;}


